### Method

# Adw PreferencesRow set_use_markup

#### Declaration [src]

    void
    adw_preferences_row_set_use_markup (
      AdwPreferencesRow* self,
      gboolean use_markup
    )

#### Description [src]

Sets whether to use Pango markup for the title label.

Available since: | 1.2

Sets property | `Adw.PreferencesRow:use-markup`

#### Parameters

`use_markup` | `gboolean`
| Whether to use markup.